Debian Bug report logs - #575650
apt: [INTL:it] Italian debconf translation not update

version graph

Package: tasksel; Maintainer for tasksel is Debian Install System Team <debian-boot@lists.debian.org>; Source for tasksel is src:tasksel.

Reported by: Milo Casagrande <milo@ubuntu.com>

Date: Sat, 27 Mar 2010 22:30:02 UTC

Severity: normal

Fixed in version tasksel/2.82

Done: Otavio Salvador <otavio@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#575650; Package tasksel. (Sat, 27 Mar 2010 22:30:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Milo Casagrande <milo@ubuntu.com>:
New Bug report received and forwarded. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Sat, 27 Mar 2010 22:30:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Milo Casagrande <milo@ubuntu.com>
To: Debian bug <submit@bugs.debian.org>
Subject: apt: [INTL:it] Italian debconf translation not update
Date: Sat, 27 Mar 2010 23:28:24 +0100
[Message part 1 (text/plain, inline)]
Package: tasksel
Version:
Severity: wishlist
Tags: patch l10n

tasksel "debconf" Italian translation is not update. I'm attaching the
translation here.
Thanks.

-- 
Milo Casagrande <milo@ubuntu.com>
[it.po.gz (application/x-gzip, attachment)]

Added tag(s) pending. Request was from Christian Perrier <bubulle@debian.org> to control@bugs.debian.org. (Sun, 18 Apr 2010 05:57:03 GMT) Full text and rfc822 format available.

Reply sent to Otavio Salvador <otavio@debian.org>:
You have taken responsibility. (Sun, 01 Aug 2010 01:19:19 GMT) Full text and rfc822 format available.

Notification sent to Milo Casagrande <milo@ubuntu.com>:
Bug acknowledged by developer. (Sun, 01 Aug 2010 01:19:19 GMT) Full text and rfc822 format available.

Message #12 received at 575650-close@bugs.debian.org (full text, mbox):

From: Otavio Salvador <otavio@debian.org>
To: 575650-close@bugs.debian.org
Subject: Bug#575650: fixed in tasksel 2.82
Date: Sun, 01 Aug 2010 01:17:39 +0000
Source: tasksel
Source-Version: 2.82

We believe that the bug you reported is fixed in the latest version of
tasksel, which is due to be installed in the Debian FTP archive:

task-overrides_2.82_all.tar.gz byhand
tasksel-data_2.82_all.deb
  to main/t/tasksel/tasksel-data_2.82_all.deb
tasksel_2.82.dsc
  to main/t/tasksel/tasksel_2.82.dsc
tasksel_2.82.tar.gz
  to main/t/tasksel/tasksel_2.82.tar.gz
tasksel_2.82_all.deb
  to main/t/tasksel/tasksel_2.82_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 575650@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Otavio Salvador <otavio@debian.org> (supplier of updated tasksel package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 31 Jul 2010 21:35:13 -0300
Source: tasksel
Binary: tasksel tasksel-data
Architecture: source all
Version: 2.82
Distribution: unstable
Urgency: low
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Changed-By: Otavio Salvador <otavio@debian.org>
Description: 
 tasksel    - Tool for selecting tasks for installation on Debian systems
 tasksel-data - Official tasks used for installation of Debian systems
Closes: 413794 564021 564033 564037 565330 573085 573086 575649 575650 575651 578197 578283 586614 586863 587080 587081 587103 587104 587105 587344
Changes: 
 tasksel (2.82) unstable; urgency=low
 .
   [ Christian Perrier ]
   * Add ttf-unikurdweb to kurdish-desktop
     Closes: #564021
   * Correct typo in ssh-server task description.
     Translations unfuzzied.
     Closes: #573085
   * Drop obsolete language-env from tasks. Closes: #413794
   * Replace kde-i18n-* by kde-l10n-* in <language>-kde-desktop tasks
     Thanks to Andrei Popescu for reporting this.
   * drop dupplicated xfonts-terminus in romanian-desktop
     Thanks to Andrei Popescu for reporting this.
   * Replace iceweasel-l10n-fa-ir by iceweasel-l10n-fa in persian-desktop
   * Drop Move ttf-farsiweb from standard task and add it to the
     persian-desktop taisk.
 .
   [ Translations of tasks ]
   * Traditional Chinese updated. Closes: #564037
   * German updated. Closes: #565330
   * Bengali updated.
   * Dutch updated. Closes: #573086
   * Italian updated. Closes: #575649
   * Irish updated. Closes: #578197
   * Tamil updated. Closes: #578283
   * Romanian updated
   * Khmer updated
   * Indonesian updated. Closes: #586614
   * Ukrainian updated. Closes: #586863
   * Kazakh (Sarsenov D.).  Closes: #587105
   * Dzongkha (yumkee).
   * Korean updated.
   * Persian added. Closes: #587344
   * Galician updated.
   * Bosnian updated by Armin Besirovic
 .
   [ Translations of debconf templates ]
   * Bengali updated.
   * Italian updated. Closes: #575650
   * Romanian updated
   * Indonesian updated. Closes: #586614
   * Persian (Hadi Soufi).  Closes: #587080
   * Kazakh (Sarsenov D.).  Closes: #587104
   * Bosnian updated by Armin Besirovic
 .
   [ Translations of programs ]
   * Italian updated. Closes: #575651
   * Indonesian updated. Closes: #586614
   * Persian (Hadi Soufi).  Closes: #587081
   * Kazakh (Sarsenov D.).  Closes: #587103
   * Bosnian updated by Armin Besirovic
 .
   [ Josip Rodin ]
   * Removed enca and texlive-lang-croatian from the base Croatian task,
     closes: #564033.
 .
   [ Changwoo Ryu ]
   * Update the Korean tasks.
     - Use ibus/ibus-gtk/ibus-qt4 instead of nabi and imhangul
       (korean-desktop, korean-{gnome,kde}-desktop)
     - Use ttf-nanum and ttf-nanum-coding along with ttf-unfonts-core
       (korean-desktop)
     - Remove baekmuk fonts (korean-desktop)
     - Add hunspell-ko (korean-desktop)
 .
   [ Otavio Salvador ]
   * Bump standards version; no changes needed.
   * Add myself as uploader.
Checksums-Sha1: 
 b1e0b4665cfee3dcd9b652a6d9b7afa57d4d7afa 1543 tasksel_2.82.dsc
 1f48d46b42032374709c1491e705b1c24e54be00 794720 tasksel_2.82.tar.gz
 80ef207c1c891281b67dae9a07e8058b8468d89e 86600 tasksel_2.82_all.deb
 42317a13a1af9e1e2e30b785a836ee71790349bf 104090 tasksel-data_2.82_all.deb
 dbac635043e425486081ad83254e9132fd6735ab 4607 task-overrides_2.82_all.tar.gz
Checksums-Sha256: 
 29411cb0acf9cc65b8858eddae49f5382643724d0401b7049cec70bba934c86e 1543 tasksel_2.82.dsc
 09bdd37b89dcf54aa5de99bbe219a4e8171f94da6b3a39addf467298b5a05785 794720 tasksel_2.82.tar.gz
 f39e274495aa462ffc53d32272b14549a306717733b5d7f5eac3a1a3c68c2d14 86600 tasksel_2.82_all.deb
 7bbdc6b86395d7011eb90e4389d68b24ea5b150dd55f024b30f688ed681e1715 104090 tasksel-data_2.82_all.deb
 618a9fc561b7ba458a18e73d1cea14c4af2ed101d1f811e475ed8ec29c0e35c4 4607 task-overrides_2.82_all.tar.gz
Files: 
 2972359c1c22ad00547f9b211cde243d 1543 admin important tasksel_2.82.dsc
 2bcd132cd8afe949c526e99568a3f725 794720 admin important tasksel_2.82.tar.gz
 74734d52732fe6ab22eabcf718703001 86600 admin important tasksel_2.82_all.deb
 514e4ea9d965ac1daed58d4c05388ddf 104090 admin important tasksel-data_2.82_all.deb
 2060c0c51deb0316521a859e745b7206 4607 byhand - task-overrides_2.82_all.tar.gz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJMVMg8AAoJEOtw/vPN/G5PQO0QALY3iZEIJcgflP7BpdR7CrxP
WeVwyXcxPIWk4dlVtx0V1tZTkjagpRmWZBWm1tX2T+pNrz3yvsi28Axq46AzI95A
8sd7ybMf2l5ZB3aUx3lznjtvPkL3047Go8cDgurhezUphklKrL5AYAlvelW5tBLA
S6iNN1BGoqwgUPBBftRFdA08zLSjxbEUFyTBtPXCeWJUQq5GCHnuN51xmK7bVQxP
y9yxz9za7F380UFNerqxmPjsbRZnXWyTNSKjk1azmDUEOtMpWUx8pobTzMSrLvOP
tGSSq1iaLhl9WnS5PKyUpX+zH/XwrBG8v0viFwJESYPFSLpetbcYB/0+WznnNaUm
Mh1sPimxUQPfF8kamGGM+3XJiz+2q9YoRjY+wC8Qmw2Mf07EQU80BbLln0vkdF+2
MayyEZRrwuucWWJGmUV4MwkmieXDULU/+8BjaAYDJKpMXEG59L/VWyc4fvPfOZPg
WvhnrwjuTlQ1YnXfYLBCXjcvKLP879XymamNcDVXVn9BeCskjnP7QL3WSONeBZ4k
77g8BZjcW0V7tc8Du+DHJ6SF+6wkWw783im9LXp3MO0pOWkFEsl6cHt8HVzQqK5n
4tvAJ8Elexm7qpEpOcyzELhBhVCKQ8+b/gr2MA+p89CVmqiXMacgqQOpyFd4mYhK
7ooUloEjbDdsmfXBt4+t
=CpJ4
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 08 Sep 2010 07:34:15 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 14:24:21 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.